@-webkit-keyframes bounce{0%, 20%, 50%, 80%, 100%{-webkit-transform:translateY(0);}
40%{-webkit-transform:translateY(-10px);}
60%{-webkit-transform:translateY(-15px);}
}
@keyframes bounce{0%, 20%, 50%, 80%, 100%{transform:translateY(0);}
40%{transform:translateY(-10px);}
60%{transform:translateY(-15px);}
}
ul.nav li ul li {border-bottom:2px solid #d3d3d3;}
.animated{animation-duration:4s;animation-fill-mode:forwards;animation-iteration-count:10;animation-name:bounceIn;animation-timing-function:ease-out;}
.bounce{-webkit-animation-name:bounce;animation-name:bounce;}
.logo{display:inline-block;}
.nav-logo{padding:0px 0px;}
.navbar-brand{height:auto}
.nav-logo:focus{outline:none;}
.nav-logo img{height:58px;margin:0px 0}
nav{float:right}
.nav_wrapper{transition:top .5s ease-out;z-index:101;background:#fff;color:#212121;box-shadow: 0 1px 1px 0 rgba(0,0,0,.16);}
.scroll{top:-90px;}
.no-scroll{top:0;z-index:9999;}
.menu-link{display:none;}
.spinner-master input[type=checkbox]{display:none;}
.menu{transition:all 0.3s ease;float:right}
.menu ul{padding:0px;margin:0px;list-style:none;position:relative;display:inline-block;}
.menu > li > ul.sub_menu{min-width:10em;padding:4px 0;background-color:#fff;border:1px solid #CCC;}
.menu ul li{padding:0 20px;}
.menu ul li a{display:block;text-decoration:none;color:#FFF;font-size:16px;}
.menu ul li a:hover{color:#555555;}
.menu ul li > a{padding:15px 0;}
.menu ul ul{display:none;position:absolute;top:100%;min-width:160px;background:#39484d;}
.menu ul ul > li{position:relative;padding:0;list-style:none;border-bottom:1px solid #000; background: #000}
.menu ul ul > li a{padding:10px 15px;height:auto;background:#fff;}
.menu ul ul > li a:hover{background:#f1f1f1;color:#555;}
.menu ul ul ul{position:absolute;left:100%;top:0;}
.menu ul ul li:first-child > a:after{}
.myaccount-icon{padding:3px 5px;border:1px solid #555;border-radius:100%;margin-right:5px;}
.menu ul li a{-webkit-text-stroke:.4px !important}
.last-nav{min-width:180px;}

.menu ul li{padding:0;    border-bottom: solid 1px #ccc;}
.nav-logo img {margin:0px 0}
.dom {margin-top:10px}
.spinner-master *{transition:all 0.3s;box-sizing:border-box;}
.spinner-master{position:relative;margin-bottom:0px; margin-left:15px; margin-right:2px;height:22px;width:80%;left: 10%;}
.spinner-master label{cursor:pointer;position:absolute;z-index:99;height:100%;left:0;width:160px}
.spinner-master label div:first-child {padding-top:3px}
.spinner-master label div {padding-top:1px}
.spinner-master .spinner{position:absolute;height:3px;width:100%;padding:0;background-color:#000;}
.spinner-master .diagonal.part-1{position:relative;float:left;}
.spinner-master .horizontal{position:relative;float:left;margin-top:3px;}
.spinner-master .diagonal.part-2{position:relative;float:left;margin-top:3px;}
.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .horizontal{opacity:0;}
.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-1{transform:rotate(135deg);-webkit-transform:rotate(135deg);margin-top:10px;}
.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-2{transform:rotate(-135deg);-webkit-transform:rotate(-135deg);margin-top:-12px;}
a.menu-link{display:block;color:#fff;float:left;text-decoration:none;padding:10px 16px;font-size:1.5em;}
a.menu-link:hover{color:#efa666;}
a.menu-link:after{content:"\2630";font-weight:normal;}
a.menu-link.active:after{content:"\2715";}
.menu{clear:both;min-width:inherit;float:none;display:none}
.menu, .menu > ul ul{max-height:0;background-color:#fff;}
.menu, .menu > ul ul{overflow:hidden;}
.menu, .menu > ul ul.active{overflow:unset;}
.menu > li > ul.sub-menu{padding:0px;border:none;}
.menu ul li > a{padding:7px 10;}
.menu.active,
.menu > ul ul.active{max-height:55em;display:block}
.menu ul{display:inline;position:absolute;z-index:100;background:#fff;height:300px}
.menu ul:first-child { }
.menu ul li a {color:black;width:100%;background:#fff}
.menu ul > li > a {margin-bottom:1px;min-width:160px}
.menu ul:first-child > li {background:#000}
.menu ul li {min-width:160px}
.menu li,
.menu > ul { display:table-row}
.menu > ul > li:last-of-type a{border:none;}
.menu li a{color:#fff;display:block;padding:0.8em;position:relative;}
.menu li.has-submenu > a:after{position:absolute;top:0;right:0;display:block;top:7px}
.menu li.has-submenu > a.active:after{content:">";}
.menu li.has-submenu>ul>li.has-submenu> a:after{position:absolute;top:0;right:0;display:block;top:7px}
.menu li.has-submenu>ul>li.has-submenu> a.active:after{content:">";}
.menu ul ul > li a{background-color:#fff;padding:7px 10px;margin-bottom:1px;min-width:160px}
.menu ul li a:hover{background:#4b5f65;color:#fff;}
.menu ul li.hover > a{background:#fff;color:#555;}
.menu ul ul,
.menu ul ul ul{display:inherit;position:relative;left:auto;top:auto;border:none;}
.menu li.has-submenu ul.active{position:absolute;top:0;left:160}